Get an attachment by ID
Security
Auth0(Required scopes: offline_accessmanage:services)
- Live Serverhttps://api.mediamath.com/api/v3.0/attachment/{attachment_id}
curl -i -X GET \
'https://api.mediamath.com/api/v3.0/attachment/{attachment_id}' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Response
{ "data": { "id": 1, "entity_type": "string", "target_id": 0, "strategy_id": 1, "restriction": "INCLUDE", "operator": "OR", "created_on": "string", "updated_on": "string", "version": 0, "or_better": true }, "meta": { "status": "success" } }